We achieved record earnings per share
and free cash flow and a cash conversion
ratio of over 130% while delivering
5% organic growth in a slower global
GDP environment. We enjoyed share
gains in many of our businesses, most
notably CDIY and Engineered Fastening,
as well as success with our Vertical
Markets initiative in Security. A sharp
focus on cost control and a proactive
approach to managing pricing and mix
led to margin expansion across much
of our portfolio despite severe foreign
currency headwinds. A clear priority
in 2014 was addressing our Security
business recent underperformance.
We were pleased with the progress
on this front, as Security stabilized in
the first half of the year and continued
forward on the path to recovery in
the second half. Our Vertical Markets
initiative has been a success in North
America and the operational and
commercial improvements implemented
in Security Europe have positioned this
business for improved results during
2015 and beyond. As a result of the
overall Companys strong financial
performance, we exited the year with
a strong balance sheet and, consistent
with our near-term capital allocation
plan, we are positioned to ramp up our
planned stock repurchases in 2015.
The market clearly recognized our
performance as reflected in the
19% increase in our share price in 2014
compared to 2013, outperforming our
peer group (up 14%) and the overall
S&P (up 11%).
Our long-term mission and objectives
remain firmly in placeto continue
to invest in building world-class
franchises with sustainable strategic
characteristics that create exceptional
shareholder value. Our opportunity is
significant across our businesses: we
plan to both leverage and build upon our
existing scalable, world-class Tools and
Engineered Fastening platforms while
continuing to improve Security in order
to reach its full potential. 
2014 BUSINESS HIGHLIGHTS
Notable 2014 highlights are summarized
below:  Generated overall organic growth of
5%. Organic growth in CDIY was 7%
led by its European (+9%) and North
American (+7%) operations, as share
gains were powered by new product
introductions and expanded retail
partnerships. Engineered Fastening
achieved 6% growth driven primarily
by its automotive business volumes,
which consistently outpaced global light
vehicle production. Our IAR business
was up 5% organically as well.
 Improved the Companys operating
margin 90 basis points over 2013 to
13.6%* overcoming approximately
$85 million of foreign currency
headwinds. Our continued focus on
surgical price actions and controlling
expenses allowed us to realize strong
operating leverage in a challenging
business environment.
 Posted record operating margins in
CDIY and Engineered Fastening. For
the year, CDIYs operating margin rate
expanded 70 basis points to 15.7%*
and Industrials operating margin rate
reached 16.0%,* up 140 basis points
versus the prior year.
 Launched mid-price point tool and
storage products for the emerging
markets. This initiative resulted in
the Company posting organic growth
of 5% within the emerging markets
we serve, outpacing the GDP rates
of such markets by 12X amid very
challenging conditions. During the
year we launched approximately 1,000
new mid-price point SKUs within
the emerging markets, generating
revenues of over $30 million.
 Generated approximately $140 million
of revenues from Securitys Vertical
Markets initiative. Both orders and
revenues from this initiative, which
is primarily focused on the retail,
financial, education and healthcare
verticals, have exceeded initial
expectations and we expect continued
success in 2015.
 Stabilized our Security Europe
business. Europes operating margin
rate improved sequentially each
quarter during 2014 and its fourth
quarter rate increased versus the
prior year. We also announced, in
December, the decision to divest
Securitys Spain and Italy operations,
allowing us to focus on the regions
within Europe that provide the highest
revenue and margin growth potential.
LEVERAGING OUR
WORLD-CLASS FRANCHISES
Tools & Storage: Our consumer,
professional and industrial tools
businesses in the aggregate represent
the worlds largest, best-positioned and
most valuable global tools and storage
franchise. Accordingly, we have recently
taken steps to combine our CDIY and IAR
businesses into a unified organization,
which is expected to unlock yet another
generation of cost and revenue synergy
opportunities across the enterprise.
We have gained share each year since
the merger with Black & Decker through
a relentless commitment to innovation,
leveraging our strong brands and
expanding our customer partnerships.
We have successfully capitalized on
many of the growth opportunities
afforded by the Black & Decker merger,
leveraging our brands, geographies
and scale. IAR has also harnessed
electronics, software and RFID technology
to launch a successful foray into advanced
industrial solutions.
Our recent thrust into emerging markets
through a globally coordinated,
combined CDIY/IAR organization with
increased feet on the street and a
host of new products
designed in 
these markets, for these marketsis
expected to continue to produce share
gains in emerging markets for years to
come. And the CDIY innovation machine
is working on breakthrough technology
that has the potential to support growth
momentum in developed markets well
through the latter part of the decade.
The global tools market remains
fragmented despite CDIY/IARs strong
#1 market position and high relative
market share. Our combined global
share in tools is approximately 20%,
so continued consolidation of the tools
industry through bolt-on acquisitions
presents an opportunity to create value
by leveraging our scale and filling gaps
in existing product and geographic
offerings.
Engineered Fastening: Engineered
Fastening is also an attractive high
growth, high margin franchise with
global reach. Our ability to expand the
market through increased platform
penetration enables the business to
generate organic growth at increased
multiples of end-market growth rates.
Due to its high value-added business
model, Engineered Fastening has
unique expertise in a highly technical
field and is a critical design and supply
chain partner to our automotive and
other customers. As a consequence, we
command strong margins on equipment
sales and a recurring revenue stream for
the life of the platform, in most cases.
Recently, with the successful addition
of Infastech, Engineered Fastening
has also achieved strong operating
leverage while bolstering its growth and
profitability in electronics and other
manufacturing verticals. Looking ahead,
Engineered Fastening remains one of
our highest priority growth platforms
and we see a significant opportunity to
expand this business both organically
and through accretive acquisitions.
Security: Our Security segment, which
represents approximately 20% of
the Companys total revenues, is the
#2 commercial electronic security
services provider in the world, with a
broad global footprint, a comprehensive
suite of security products, services
and solutions, and enormous strategic
potential. Historically, Security
represented a source of stable, above
Company line average operating margin
and provided a source of profit when
revenues declined in CDIY and Industrial
during the 20082009 period.
Since acquiring Niscayah in 2011,
however, Security has pressured
both organic revenue and operating
margin growth. We believe we are now
on a path to organic growth as well
as restoring operating margin to the
mid-teens with rigorous, disciplined
management; however, we estimate it
will take two plus years to achieve this.
Importantly, the overall turnaround
depends upon, among other things,
our success in scaling and exploiting
the Vertical Market initiative that is
beginning to produce results in North
America. The Vertical initiative: (1)
affords us the ability to differentiate
our value proposition, (2) enables us to
grow organically with premium gross
margins, and (3) positions us favorably
as advances in software, electronics
and advanced analytics inevitably blur
the distinction between commercial
security and various adjacencies. It will
also be important for Security Europe to
successfully market these solutions, as
well as grow its monitoring recurring
revenue base as its turnaround progresses.
Although much has been accomplished
during the past year, the Security
turnaround is still in the relatively early
stages. We do, however, have the right
people, the right strategy and are in
the right markets, giving us cause for
cautious optimism that we can return
this business to successful levels of
growth and profitability and therefore
secure its place as part of our longterm portfolio.
STATE OF THE BRANDS
Stanley Black & Deckers three
flagship brands, STANLEY, DeWALT
and BLACK+DECKER are all very strong;
however, each is in a unique situation.
The STANLEY brands recent facelift
has been very well received with
unaided awareness at the highest levels
of the last ten years and almost two
times higher than a decade ago. The
new brand is far more visible than its
predecessor and plays well across the
diverse businesses beyond tools. It is
also a huge asset in emerging markets
where it is being deployed globally as
a high quality, high value mid-price
point plus power and hand tools
brand targeted at the professional but
positioned below DeWALT.
DeWALT awareness remains at the
highest level among professionals in
the U.S. and strong in many regions of
the world with a stable trend. In this
case, brand strength emanates from the
power of its user experience, which is
enhanced by our innovation engine and
extensive global marketing activities.
BLACK+DECKER remains one of the
worlds great consumer brands. The
2014 brand refresh includes bolder,
cleaner graphics, more consistent
and more relevant messaging and
new standards for licensed product
innovation and industrial design. The
new brand also integrates eco-friendly
attributes, reaffirming our commitment
to sustainability and resonating with
socially responsible consumers.
We will continue to support all three
brands with increasingly global
advertising and sales promotion
resources, including expanding our
sponsorships in motorsports, European
football, Chinese basketball, and 
Major League Baseball. New for 2014
was our sponsorship of the Barcelona
Football Club and a change in our
NASCAR partner to Joe Gibbs Racing.
COMPANY-WIDE
STRATEGIC INITIATIVES
We are embarking on a transformation
to drive from a more programmatic
growth mentality to a true organic
growth culture by more deeply
embedding breakthrough innovation
and commercial excellence into
our businesses and, at the same
time, becoming a significantly more
digitally enabled enterprise. A new
breed of digital technologies is
changing the competitive landscape
at unprecedented rates, creating both
threats and opportunities, and it is
clear that organizations that stand still
will be left behind.
To that end, we have spent considerable
time and effort developing the next
iteration of our successful Stanley
Fulfillment System (SFS) program, which
has driven working capital turns to
world-class levels and vastly improved
our supply chain and customer facing
metrics. Entitled SFS 2.0, this refreshed
and revitalized business system will
continue the progress on core SFS,
but importantly, provide resources
and added focus into (1) commercial
excellence, (2) breakthrough innovation,
(3) digital excellence and (4) functional
transformation. We are making a
significant commitment to SFS 2.0, which
will help drive further improvement to
our revenue, earnings and cash flow
growth. We believe that success in SFS
2.0 will be characterized by dependable
organic growth in the 46% range, as
well as significantly expanded operating
margin rates over the next 3 to 5 years
as we leverage the growth and reduce
structural SG&A levels. 
LONG-TERM FINANCIAL
OBJECTIVES/CAPITAL ALLOCATION
Our long-term objective is to supplement
this 46% organic performance with
acquisitions yielding approximately 10%
total revenue growth while producing a
double-digit earnings per share CAGR
and a CFROI between 12%15%. This
formula, coupled with a capital allocation
approach focused on sizable returns
of capital to investors, has resulted
in favorable relative and absolute
long-term shareholder returns and, we
believe, will continue to do so in the future.
Specifically, our capital allocation
approach is to maintain a strong
investment grade credit rating, while
allocating excess capital in approximately
equal proportions to returning it to
shareholders (dividends and repurchases)
and M&A. Our near-term capital
allocation priority is to complete our
previously communicated $1 billion
share repurchase program.
Our expectation is to resume M&A
activity in the latter part of 2015 or in
2016, depending on the availability of
attractive targets at reasonable prices.
During the recent acquisition pause,
we have kept our business development
organizations intact and we are beginning
to warm up the pipeline again. Any
M&A opportunities will be evaluated in
relation to potential share repurchases
and the impact on CFROI. Currently, top
M&A priorities include: 1) tool industry
consolidation, 2) Engineered Fastening
bolt-ons and 3) expanding our industrial
platform. M&A activity in Security is
expected to be minimal until the core
business turnaround is in the late stages. 
SUMMARY
2014 was a year of forward progress
for the Company and we find ourselves
operating in an external environment
that is more dynamic than ever. Forces
of rapid and often sudden change
are emanating from many directions,
including geopolitics, digital and other
technologies, emerging and potentially
disruptive competitors, currency
revaluations and economics in general.
These times call for agile leadership
and organizations but they also require
stability and strength. With a solid,
high performing enterprise we are
operating from a position of strength
and competitive advantage. We believe
that we have created a culture and
defined the strategic programs that can
achieve this delicate balance between
agility and stabilitythe right posture
to keep this over 170-year-old enterprise
strong and vital as we move forward.